Installion's Lion Logo

Installion.co.uk

How To Uninstall libglobus-gssapi-error2 On Debian 7

To uninstall libglobus-gssapi-error2 just follow these instructions.

Uninstall just libglobus-gssapi-error2

Globus Toolkit - GSSAPI Error LibraryDebian 7.0libs4.1-2
sudo apt-get remove libglobus-gssapi-error2

This will remove just the libglobus-gssapi-error2 package itself.

Uninstall libglobus-gssapi-error2 and its dependencies

sudo apt-get remove --auto-remove libglobus-gssapi-error2

This will remove the libglobus-gssapi-error2 package and any other dependant packages which are no longer needed.

Purging your config/data too

If you also want to delete your local/config files for libglobus-gssapi-error2 then this will work.

 Caution! Purged config/data can not be restored by reinstalling the package.
sudo apt-get purge libglobus-gssapi-error2

Or similarly, like this libglobus-gssapi-error2

sudo apt-get purge --auto-remove libglobus-gssapi-error2

Package Data

Packagelibglobus-gssapi-error2
Version4.1-2
MaintainerMattias Ellert <mattias.ellert@fysast.uu.se>
Home pagehttp://www.globus.org/
DescriptionGlobus Toolkit - GSSAPI Error Library
Distrodebian
Releasewheezy
Repomain
Sectionlibs

Dependencies